Subject: G98 output file-density matrix

From: Pierre Mignon <[email-masked]>
Date: Thu, 17 May 2001 16:42:22 +0200

Hello,
I am confused with a problem with Gaussian 98. I'd like to have the
density matrix condensed to atoms in the output file. I can obtain it
when I make calculation with a small number of atoms, but in the system
I study, there are 100 atoms and the output doesn't contain the density
matrix condensed to atoms or the inter-atomic distance matrix. I 'd like
to see it. If someone can help me ...
Thank's in advance.
Pierre Mignon
Free University of Brussel